<img src="./mkdocs/img/logo_uniwien.jpg" width="300px">
<img src="./mkdocs/img/logo_img2_color.png" width="300px">

# Welcome to the Department of Meteorology and Geophysics

Find help here with your computer related problems. A mkdocs rendered version is available here: [wolke](https://wolke.img.univie.ac.at/documentation/general/index.html)


    🚧🚧🚧🚧🚧🚧🚧🚧🚧🚧🚧
    Please note that this documentation is under active development and things might shift a bit.
    🚧🚧🚧🚧🚧🚧🚧🚧🚧🚧🚧

Search with the top bar or go through the directories:

- [Python related Problems](./Python/README.md)
- [SSH, VNC, VPN related Problems](./SSH-VPN-VNC/README.md)
- [Editors](./Editors/) and [remote connection](./SSH-VPN-VNC/README.md)
- [Data availability and location](./Data/README.md)
- [Git related problems](https://gitlab.phaidra.org/imgw/computer-resources/-/issues)

for new employees or students, you could start with the [Getting Started](./Getting%20Started.md) section or the [Student](./Students.md) section.

A useful summary of all resources is given by the [IMGW Cheat sheet](./mkdocs/imgw-cheatsheet.pdf)


**If you care to participate please do so:**

- Raise an [Issue on Gitlab](https://gitlab.phaidra.org/imgw/computer-resources/-/issues/?sort=created_date&state=all&first_page_size=20) :earth_africa:
- Give some feedback ([mail](mailto:it.img-wien@univie.ac.at), [mattermost](https://discuss.phaidra.org/imgw/channels/bugs)) :snowman:
- Write to [individual members of the department](https://img.univie.ac.at/en/about-us/staff/). :frog:
